<?php
require_once '../core/system.php';
echo only_reg();
echo moder();
if (isset($_GET['id']) && mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_topic` WHERE `id` = '$get_id'"),0) == true){
Include '1.2.3_include.php';
if ($topic_parent_razdel['clan_forum'] == '1' || $topic_razdel['clan_forum'] == '1') {
include 'include_clan_forum_topic_close.php';
}elseif ($topic_parent_razdel['clan_forum'] == '0' || $topic_razdel['clan_forum'] == '0') {
include 'include_forum_topic_close.php';
}else{
$_SESSION['err'] = "Топик не найден!";
header('Location: /forum');
exit();
}
}
?>